//! Implementations of [RetroComponent](crate::base::RetroComponent) for common emulator use-cases.

#[cfg(feature = "ffmpeg_comp")]
pub mod ffmpeg;

#[cfg(feature = "sdl2_comp")]
pub mod sdl2;

#[cfg(feature = "cpal_comp")]
pub mod cpal;

pub mod stdlib;
